Add column "cumulated spent time" to issue filters

2013-07-18 02:02 - Jost Baron

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

Hi!

I've added a column "cumulated spent time" to the available columns for issue queries. This column shows the time that was spent

on the shown issue and all its subissues.

The patch is based on revision 12027.

Related issues:

Is duplicate of Redmine - Feature #11253: Total time spent from subtasks on t... Closed

History

#1 - 2014-05-17 17:59 - Jost Baron

push

#2 - 2015-09-24 06:18 - Go MAEDA

- Is duplicate of Feature #11253: Total time spent from subtasks on the issue list added

#3 - 2015-09-24 06:21 - Go MAEDA

- Status changed from New to Closed

You can see "Total spent time" column in Redmine 3.1.1 (implemented by #11253). Please try it.

Files

total_spent_time_query.patch 1.97 KB 2013-07-18 Jost Baron
